uuid: b119e4ba-fcc8-47cc-8c09-247945d5fea6
langcode: fr
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: bartik_local_actions
theme: bartik
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  provider: core
  label_display: '0'
visibility: {  }
